/**************************************************** HOME HEADER ****************************************************/
.home-header-row {
	position: relative;
	overflow: hidden !important;
}
@media (max-width: 680px) {
.home-header-row {
	text-align: center;
}
}
.full_width .themify_builder_row.home-header-row .row_inner {
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.home-header-row h1 {
	color: #fff;
}
.home-header-row h3 {
	color: #fff;
	font-weight: 300;
	margin: 0 0 30px;
}
.home-header-row-content {
	position: relative !important;
	z-index: 100 !important;
	width: 100% !important;
	max-width: 1600px !important;
	margin: 0 auto !important;
}
.home-header-row-icon-left {
	position: absolute !important;
	z-index: 50 !important;
	bottom: -125px;
	left: 0;
}
@media (max-width: 1460px) {
.home-header-row-icon-left {
	left: -50px;
}
}
.home-header-row-icon-right {
	position: absolute !important;
	z-index: 50 !important;
	top: -125px;
	right: 0;
}
@media (max-width: 1460px) {
.home-header-row-icon-right {
	right: -50px;
}
}
/**************************************************** HOME MAIN TESTIMONIAL ****************************************************/
.home-products-row {
	position: relative;
	padding-top: 50px;
}
@media (max-width: 680px) {
.home-products-row {
	text-align: center;
}
}
.home-products-row h2 {
	color: #181e23;
}
@media (max-width: 680px) {
.home-products-row h2 {
	margin: 0;
}
}
.home-products-row .module-tab {
	position: relative;
	margin: -60px 0 0;
}
@media (max-width: 1280px) {
.home-products-row .module-tab {
	margin: -50px 0 0;
}
}
@media (max-width: 680px) {
.home-products-row .module-tab {
	margin: 0;
}
}
.home-products-row .ui.module-tab .tab-nav {
	padding-left: 0;
}
.home-products-row .ui.module-tab .tab-nav>li {
	display: block;
	float: right;
	margin: 0 0 0 6px !important;
	background: #fff;
	text-decoration: none;
	height: 34px;
	line-height: 34px;
	padding: 0 20px;
	border-radius: 64px;
	border: 1px solid #cdd6de;
}
@media (max-width: 680px) {
.home-products-row .ui.module-tab .tab-nav>li {
	float: none;
	display: inline-block;
	margin: 0 2px !important;
}
}
.home-products-row .ui.module-tab ul.tab-nav li a {
	line-height: 34px;
	font-size:14px;
	padding: 0;
}
.home-products-row .ui.module-tab ul.tab-nav li.current {
	background: linear-gradient(to left, #c93516 0%, #f39418 100%);
	color: #fff;
}
.home-products-row .ui.module-tab ul.tab-nav li.current a {
	color: #fff;
}
.home-products-row .ui.module-tab.minimal .tab-content {
    border-width: 0;
    padding: 20px 0 0;
	overflow: visible;
}
@media (max-width: 680px) {
.home-products-row .ui.module-tab.minimal .tab-content .row_inner {
	display: block !important;
}
.home-products-row .col4-1 {
	display: block !important;
	float: left !important;
	width: 48% !important;
}
.home-products-row .col4-1:nth-of-type(2),
.home-products-row .col4-1:nth-of-type(4) {
	float: right !important;
	display: block !important;
}
}
.home-products-row .module-image .image-wrap {
	display: block;
}
.home-products-row .module-image .image-wrap a {
	display: block;
	border-radius:4px;
	overflow: hidden;
}
.home-products-row .module-image .image-wrap a:hover {
	box-shadow: 0px 0 20px 10px rgba(0,0,0,0.2);
}
.home-products-row .module-image .image-wrap img {
	display: block;
	width: 100%;
	height: auto;
}
.home-products-row-viewall {
	text-align: center;
	margin: 5px 0 0;
	clear: both;
}
.home-products-row .woocommerce ul.products li.product {
	margin-bottom:0;
}
@media (max-width:768px) {
.home-products-row .woocommerce ul.products[class*=columns-] li.product {
	width: 48%;
    float: left;
    clear: both;
    margin: 0 0 15px;
	padding: 0;
}
.home-products-row .woocommerce ul.products[class*=columns-] li.product:nth-of-type(2),
.home-products-row .woocommerce ul.products[class*=columns-] li.product:nth-of-type(4) {
	float: right;
}
}
.home-products-row .woocommerce ul.products li.product a {
	display: block;
	border-radius:4px;
	overflow: hidden;
}
.home-products-row .woocommerce ul.products li.product a:hover {
	box-shadow: 0px 0 20px 10px rgba(0,0,0,0.2);
}
.home-products-row .woocommerce ul.products li.product a img {
	margin: 0;
}
.home-products-row .woocommerce-loop-product__title {
	display: none !important;
}
.home-products-row-viewall {
	margin: 25px 0 0;
}
.home-products-row-viewall a {
	display: inline-block;
    text-decoration: none;
    height: 34px;
   	line-height: 34px;
    font-size: 14px;
    padding: 0 20px;
    border-radius: 64px;
    border: 1px solid #cdd6de;
}
.home-products-row-viewall a:hover {
	background: linear-gradient(to left, #8d63f2 0%, #663bce 100%);
	color: #fff;
	border-color: #8d63f2;
}
/**************************************************** HOME MAIN TESTIMONIAL ****************************************************/
.home-main-testimonial-row {
	margin: 75px 0 0;
}
@media (max-width: 1024px) {
.home-main-testimonial-row {
	padding-top:50px;
	padding-bottom: 50px;
}
}
@media (max-width: 680px) {
.home-main-testimonial-row {
	text-align: center;
	padding-top:50px;
	padding-bottom: 0;
}
}
.home-main-testimonial-row h2.h1 {
	color: #fff;
	margin: 0;
}
.home-main-testimonial-row h3.h2 {
	color: #fff;
	margin: 0 0 15px;
}
.testimonial-social-icon {
	background: rgba(205,0,0, 0.6);
	border-radius:64px;
	color: #fff;
	font-weight: 700;
	display: inline-block;
	line-height: 44px;
	height: 44px;
	padding-left: 20px;
	padding-right: 20px;
}
@media (max-width: 1280px) {
.testimonial-social-icon {
	border-radius:64px;
	line-height: 34px;
	height: 34px;
}
}
@media (max-width: 768px) {
.testimonial-social-icon {
	border-radius:54px;
	line-height: 26px;
	height: 26px;
	padding-left: 10px;
	padding-right: 10px;
}
}
.testimonial-social-icon .module-icon .module-icon-item {
	display: block;
}
.testimonial-social-icon .module-icon.large i {
    font-size: 24px;
    width: 24px;
    height: 44px;
	line-height: 44px;
	padding: 0;
}
@media (max-width: 1280px) {
.testimonial-social-icon .module-icon.large i {
    font-size: 18px;
    width: 18px;
    height: 34px;
	line-height: 34px;
}
}
@media (max-width: 768px) {
.testimonial-social-icon .module-icon.large i {
    font-size: 16px;
    width: 16px;
    height: 26px;
	line-height: 26px;
}
}
.testimonial-social-icon .module-icon i::before {
	line-height: 44px;
}
@media (max-width: 1280px) {
.testimonial-social-icon .module-icon i::before {
	line-height: 34px;
}
}
@media (max-width: 768px) {
.testimonial-social-icon .module-icon i::before {
	line-height: 26px;
}
}
.testimonial-social-icon .module-icon.large span {
	font-size:18px;
	line-height: 44px;
}
@media (max-width: 1280px) {
.testimonial-social-icon .module-icon.large span {
	font-size:16px;
	line-height: 34px;
}
}
@media (max-width: 768px) {
.testimonial-social-icon .module-icon.large span {
	font-size:14px;
	line-height: 26px;
}
}
.testimonial-quote {
	position: relative;
	padding-left: 100px;
	margin: 50px 0 50px 150px;
	color: #fff;
	font-style: italic;
}
@media (max-width: 1440px) {
.testimonial-quote {
	padding-left: 100px;
	margin: 30px 0 30px 50px;
}
}
@media (max-width: 1280px) {
.testimonial-quote {
	padding-left: 100px;
	margin: 20px 0;
	font-size: 14px;
	line-height: 20px;
}
}
@media (max-width: 680px) {
.testimonial-quote {
	text-align: left;
	padding-left: 60px;
}
}
.testimonial-quote:before {
	position: absolute;
	content: "\f10d";
	font: normal normal normal 14px/1 FontAwesome;
	display: block;
    font-size: 90px;
	top: 0;
	left: 0;
	color: #fff;
}
@media (max-width: 680px) {
.testimonial-quote:before {
    font-size: 50px;
}
}
@media (max-width: 680px) {
.home-main-testimonial-row .module-image.image-right .image-wrap {
	margin: 15px 0 0;
}
}
/**************************************************** HOME PARTNERS ****************************************************/
.home-customer-testimonials-row {
	padding-top: 75px;
	padding-bottom: 75px;
}
@media (max-width: 1024px) {
.home-customer-testimonials-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
.home-customer-testimonials-row h2 {
	margin: 0 0 50px;
	color: #02ac6d;
}
@media (max-width: 1024px) {
.home-customer-testimonials-row h2 {
	margin: 0 0 30px;
}
}
/**************************************************** HOME PARTNERS ****************************************************/
.home-partners-row {
	padding-top: 75px;
	padding-bottom: 75px;
}
@media (max-width: 1024px) {
.home-partners-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
@media (max-width: 680px) {
.home-partners-row {
	padding-top: 50px;
	padding-bottom: 25px;
}
}
.home-partners-row h2 {
	margin: 0 0 50px;
}
@media (max-width: 1024px) {
.home-partners-row h2 {
	margin: 0 0 30px;
}
}
@media (max-width: 680px) {
.home-partners-row .module-image .image-wrap {
	margin: 0 auto 25px;
	max-width: 325px;
}
}
/**************************************************** HOME ABOUT ****************************************************/
.home-about-row {
	position: relative;
}
@media (max-width: 1024px) {
.home-about-row {
	padding-top:50px;
	padding-bottom: 50px;
}
}
@media (max-width: 680px) {
.home-about-row {
	text-align: center;
	padding-top:50px;
	padding-bottom: 0;
}
}
.home-about-row h2 {
	margin: 0 0 15px;
}
.home-about-row h3 {
	margin: 0 0 15px;
}
.home-about-row .module-image.image-right .image-wrap {
	margin: 0;
}
@media (max-width: 680px) {
.home-about-row .module-image.image-right .image-wrap {
	margin: 15px 0 0;
}
}
/**************************************************** HOME SEO ****************************************************/
.home-seo-row {
	padding-top: 75px;
	padding-bottom: 75px;
}
@media (max-width: 1024px) {
.home-seo-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
.home-seo-row h2 {
	margin: 0 0 50px;
}
@media (max-width: 1024px) {
.home-seo-row h2 {
	margin: 0 0 30px;
}
}
.home-seo-row p {
	color: #bdc7d6;
}